Skip to main content

Cancel a TED Transfer

PUT 

/v2/transfer/ted/:uid/cancel

Asynchronous Processing: This endpoint is processed asynchronously and creates a cancellation command for the Transfer. The cancellation of a Transfer is done asynchronously, that is, upon receiving the request, our API saves the request and creates a Command. This command is processed in the background and after confirmation, the Transfer has its status changed to Cancelled. You receive in the response of this request the ID of the created command and can consult it at any time.

Webhook Events

When the request is made, a transfer.ted.cancel.requested event is triggered. Our server then begins attempts to send the cancellation to the financial institution. Only after confirmation from the financial institution is the transfer marked as cancelled in our database. At this moment the transfer.ted.cancel.confirmed event is triggered.

⚠️ Attention to Cancelled Status: The Cancelled status is terminal. The transfer cannot be processed further after cancellation.

Request

Responses

Command created successfully